$Excel = New-Object -ComObject Excel.Application
$EDatei = $Excel.WorkBooks.Open("R:\m.kraft\Excel Werte ändern\Excel-Datei.xlsx")
$EBlatt = $EDatei.WorkSheets.item(1)
$Excel.Visible = $true
$EBlatt.Cells.Item(1,1) = 5
$EBlatt.Cells.Item(2,1) = 15
$EBlatt.Cells.Item(1,2) = 25
# [Zahl 1 => Zeile][Zahl 2 => Spalte]
$EDatei.Save()
$Excel.Quit()